% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{st_party_colors}
\alias{st_party_colors}
\title{Color palette for parties in the Storting}
\format{
A vector of party abbreviations and official hex colors

\describe{
\item{Arbeiderpartiet (Labour Party)}{\url{https://www.arbeiderpartiet.no/om/presse/profil/}}
\item{Fremskrittspartiet (Progress Party)}{\url{https://www.frp.no/files/Grafiske-retningslinjer/FrP-Profilmanual-2023.pdf}}
\item{Høyre (Conservative Party)}{\url{https://hoyre.no/design/farger/}}
\item{Kristelig Folkeparti (Christian Democratic Party)}{\url{https://krf.no/ressursbank/logoarkiv/}}
\item{Miljøpartiet De Grønne (Green Party)}{\url{https://mdg.no/partiet/organisasjon#logo}}
\item{Pasientfokus (Patient Focus)}{\url{https://no.wikipedia.org/wiki/Mal:Farge/Pasientfokus}}
\item{Rødt (Red Party)}{\url{https://roedt.no/grafisk-materiell}}
\item{Senterpartiet (Centre Party)}{\url{https://profil.senterpartiet.no/point/no/senterpartietbc/component/default/24406}}
\item{Sosialistisk Venstreparti (Socialist Left Party)}{\url{https://www.sv.no/ressursbanken/grafisk/grafisk-profil/}}
\item{Venstre (Liberal Party)}{\url{https://www.venstre.no/organisasjon/visuell-identitet/}}
}
}
\source{
See list of links above; there are several color alternatives for most parties.
}
\usage{
st_party_colors
}
\description{
A color palette for all (current) parties in the Storting
}
\examples{
\dontrun{

barplot(table(get_parlperiod_mps(parl_periods$id[1])$party_id), col = st_party_colors)

}
}
\keyword{datasets}
